.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-23f00f38-26a2-2949-3f1e-ac539b8fd70b {
background-color: rgb(238, 247, 251) !important;
border-color: rgb(40, 167, 69) !important;
border-radius: 0.1875rem !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
color: rgb(40, 167, 69) !important;
}
.lfr-layout-structure-item-cab84154-5af0-b4aa-254a-effc8f68aed6 {
min-height: 25px !important;
}
.lfr-layout-structure-item-c0e9b4c1-9f17-899b-324d-34e656cbefe3 {
min-height: 100px !important;
}
